<?php namespace Tps\Tps\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsTpsPages extends Migration
{
    public function up()
    {
        Schema::table('tps_tps_pages', function($table)
        {
            $table->string('header');
        });
    }
    
    public function down()
    {
        Schema::table('tps_tps_pages', function($table)
        {
            $table->dropColumn('header');
        });
    }
}
